$(document).ready(function() {
   //jQuery('#ilctabscolorpicker').hide();
    jQuery('#ilctabscolorpicker').farbtastic("#sfa_cColor");
    jQuery("#sfa_cColor").focus(function()
	{
		jQuery('#ilctabscolorpicker').show('slow');
	}).blur(function()
	{
		jQuery('#ilctabscolorpicker').hide('slow');
	});
	
	
});